<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<title>Un textarea avec compteur de caractères</title>
	<meta name="description" content="Une super leçon">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no">
	<link rel="stylesheet" href="css/global.css">
</head>

<body>
	<div class="container">
		<div compteur>
			<form action="">
				<textarea name="message" id="message" maxlength=""></textarea>
				<label for="message">Message</label>
				<small>50</small>
			</form>
		</div>
	</div>

	<script src="js/production.js"></script>
</body>

</html>